Inhalte

# JAHR

Ergibt das Jahr in Form einer Zahl auf Grundlage der internen Berechnungsregeln.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

JAHR(Zahl)

Zahl gibt denjenigen internen Datumswert an, zu dem die Jahreszahl zu ermitteln ist.

### Beispiele

=JAHR(1) ergibt 1899

=JAHR(2) ergibt 1900

=JAHR(33333,33) ergibt 1991

=JAHR(DATUMWERT("28.09.2010")) ergibt 2010.

Verwandte Themen

Wikiseite zu JAHR.

Datums- und Zeitfunktionen

DATUM

DATUMDIF

DATUMWERT

TAG

TAGE

TAGE360

TAGEIMMONAT

TAGEIMJAHR

OSTERSONNTAG

EDATUM

MONATSENDE

STUNDE

ISTSCHALTJAHR

ISOKALENDERWOCHE

MINUTE

MONAT

MONATE

NETTOARBEITSTAGE

NETTOARBEITSTAGE.INTL

JETZT

SEKUNDE

ZEIT

ZEITWERT

HEUTE

WOCHENTAG

KALENDERWOCHE

KALENDERWOCHE_EXCEL2003

KALENDERWOCHE_OOO

WOCHEN

WOCHENIMJAHR

ARBEITSTAG

ARBEITSTAG.INTL

JAHR

BRTEILJAHRE

JAHRE